Bug 1023050 - HRCPP-48 - getVersioned method missing from RemoteCache
HRCPP-48 - getVersioned method missing from RemoteCache
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: CPP Client (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: ER3
: 6.2.0
Assigned To: Tristan Tarrant
Alan Field
:
Depends On:
Blocks: 1010419
  Show dependency treegraph
 
Reported: 2013-10-24 09:51 EDT by Martin Gencur
Modified: 2014-11-30 16:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HRCPP-48 Critical Resolved getVersioned method missing from RemoteCache 2014-04-28 11:33:15 EDT

  None (edit)
Description Martin Gencur 2013-10-24 09:51:17 EDT

    
Comment 2 Alan Field 2013-11-04 16:12:29 EST
Verified with the Beta1 build of the C++ Hot Rod client

Note You need to log in before you can comment on or make changes to this bug.